@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-image: url(../images/EatGalway-Background.jpg);
	background-repeat: repeat;
}
#container {
	width: 900px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#header {
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
}
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#mainContent {
	background-color:: #FFF;
	background-color: rgba(255,255,255,0.8);
	padding-right: 10px;
	padding-left: 10px;
	height: 1050px;
	padding-top:8px;
}

#mainContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #1f0b07;
	padding-left: 10px;
}
#mainContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #1f0b07;
	padding-left: 10px;
	line-height: 20px;
}

#mainContent-auto {
	background-color:: #FFF;
	background-color: rgba(255,255,255,0.8);
	padding-right: 10px;
	padding-left: 10px;
	padding-top:8px;
}

#mainContent-auto  h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #1f0b07;
	padding-left: 10px;
}
#mainContent-auto  p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;;
	line-height: 20px;
padding-left: 10px;
}

#mainContent a:link,  #mainContent a:visited {
	text-decoration:none;
	color: #000;
	font-weight: bold;
}

#mainContent a:hover,  #mainContent a:active {
	text-decoration:underline;
	color: #000;
	font-weight: bold;
}

#mainContent-auto a:link,  #mainContent-auto a:visited {
	text-decoration:none;
	color: #000;
}

#mainContent-auto a:hover,  #mainContent-auto a:active {
	text-decoration:underline;
	color: #000;
}


#mainContent-restaurant {
	background-color:: #FFF;
	background-color: rgba(255,255,255,0.8);
	padding-right: 10px;
	padding-left: 10px;
	height: 2200px;
	padding-top:8px;
}

#mainContent-restaurant h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #1f0b07;
	padding-left: 10px;
}
#mainContent-restaurant p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #1f0b07;
	padding-left: 10px;
	line-height: 20px;
}

a {
	border: 0px;
}

#navBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	border-top-width: 1px;
	width: 900px;
	padding-top: 8px;
	padding-bottom: 8px;
}




#navBar a:link,  #navBar a:visited {
	text-decoration:none;
	color: #FFF;
	font-weight: bold;
}

#navBar a:hover,  #navBar a:active {
	text-decoration:underline;
	color: #FFF;
	font-weight: bold;
}



#strip  {
	margin-left: 50px;
	margin-top: 30px;
	height: 300px;
	padding-right: 20px;
}




#striptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	padding-top: 35px;
}

#floatleft {
	float: left;
	width: 330px;
	height: 234px;
	margin-right: 25px;
}


.floatright {
	float: right;
}

.floatleft{
	float: left;
	padding-bottom:5px;
}

.floatlefthome{
	float: left;
	margin-bottom:5px;
}


.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}



#map{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: left;
}

#map a:link, #map a:visited, #map a:hover, #map a:active {
	color: #FFF;
	text-decoration:underline;
}


#map p {
	margin-top: 5px;
	margin-left: 350px;
	margin-bottom: 5px;
	font-size: 12px;

}

#footer {
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	padding-top:10px;	
	clear: both;

}

#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}

#footer p a:link, #footer p a:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	text-decoration:none;
	font-weight: bold;
}


#footer p a:hover, #footer p a:active  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	text-decoration:underline;
	font-weight: bold;
}

#facebook {
margin-left: 50px;
margin-top: 10px;
}
#mainContent .floatleft h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FFF;
	text-align: center;
}
.whiteborder {
	border: 1px solid #FFF;
}
#mainContent #floatright {
	float: right;
	margin-left: 35px;
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
		border: 0px;

}
#mainContent #floatright img {
	padding-right: 5px;
}

.smallprint {
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
}
.voucherheading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
}

#vouchers {
	margin-left: 50px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 20px;
}

#vouchers p, #vouchersCAVA p, #vouchersANIAR p, #vouchersCAVABOOK p, #vouchersANIARSchool p {
	color: #000;
	padding-left: 0px;
		padding-right:25px;


}

#vouchers h1, #vouchersCAVA h1, #vouchersCAVABOOK h1, #vouchersANIAR h1, #vouchersANIARSchool h1 {
	font-size: 20px;
	color: #931619;
	margin:0px;
	padding-left:0;
	padding-right:25px;
}


#vouchers  a:link, #vouchers  a:visited, #vouchers  a:hover, #vouchers  a:active{
	text-decoration:underline;
	color:#fff;
}

#vouchersCAVA, #vouchersCAVABOOK {
	margin-left: 50px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 20px;

}

#vouchersCAVA img {
	float: left;
	margin-right: 25px;
	padding-bottom: 50px;
}

#vouchersCAVABOOK img {
	float: left;
	margin-right: 25px;
	padding-bottom: 90px;

}

#vouchers img {
	float: left;
	margin-right: 25px;
	padding-bottom: 25px;
}

#vouchersANIAR img  {
	float: left;
	margin-right: 25px;	
margin-left: 0px;
}

#vouchersANIARSchool img  {
	float: left;
	margin-right: 25px;	
margin-left: 0px;
}

#vouchersANIAR {
	margin-left: 50px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 20px;
}

#vouchersANIARSchool {
	margin-left: 50px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 20px;
}





#banner img {
}


#vouchers ol li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	line-height: 18px;
}
#loyaltycard-banner {
	border: 2px solid #FFF;
	margin-top: 20px;
	height:121px;
	margin-left:10px;
	width:880px;
}



#restaurants a:link, #restaurants  a:visited, #restaurants a:hover, #restaurants a:active{
	text-decoration:underline;
	color: #1f0b07;
}


#restaurants{
	margin-left: 50px;
	width: 800px;
}

#restaurants img{
	margin-right:25px;
		margin-top:25px;
		margin-bottom:25px;

}


#restaurants  #cava, #restaurants  #eat {
	height: 500px;
	width:800px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #1f0b07;
}

 #restaurants  #aniar {
	height: 800px;
	width:800px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #1f0b07;
}

#eat {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-top-color: #1f0b07;
}

#signup {
	float: right;
	width: 325px;
	border: thin dotted #30100B;
	padding: 2px;
	height:175px;
	padding: 1px;
}


#Video {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #1f0b07;
	padding-top: 10px;	
}

#Video iframe {
	margin-bottom: 10px;

}


#Video2 {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #1f0b07;
	padding-top: 10px;	
}

#Video2 iframe {
	margin-bottom: 10px;
}


#Video3 {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #1f0b07;
	padding-top: 10px;	
}

#Video3 iframe {
	margin-bottom: 10px;

}


#Video4 {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #1f0b07;
	padding-top: 10px;	
}

#Video4 iframe, #Video6 iframe, #Video  iframe7, #Video8  iframe  {
	margin-bottom: 10px;

}


#Video5 {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #1f0b07;
	padding-top: 10px;	
}

#Video5 iframe {
	margin-bottom: 10px;

}


#Video6, #Video7, #Video8, #Video9, #Video10 {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #1f0b07;
	padding-top: 10px;	
}

.oneColFixCtrHdr #container #mainContent #floatright p a {
color: #1f0b07;
text-decoration:underline;
}


#eatgalwaybanner {
	width: 900px;	
}

#mainContent-auto table {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 16px;
}

#container #mainContent #floatright p a img {
	border: 0px;
	text-decoration:none;
}